Subject: RE: Draft Contract for Plant Protection Service Houston to New Orleans (Jode Corp)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 5 Nov 2001 14:14:35 -0800 (PST)

Yes I will be able to draft the Tasking Letter once an GSA is completed.  Here is the information required to set up an GSA.  
Complete Company Legal Name:
Complete physical address:
Contact Name:
Contact Phone & Fax:
Contact E-mail:
Company Tax Id:

Thanks and best regards,

Adriana 

----Original Message-----
From: 	Mann, Kay  
Sent:	Monday, November 05, 2001 3:13 PM
To:	Bonhame, Brenda; Wynn, Adriana
Cc:	Grimm, Allan
Subject:	RE: Draft Contract for Plant Protection Service Houston to New Orleans (Jode Corp)

It appeared to me that a GSA would be most appropriate for this work.  In speaking with some other EBS lawyers, I was told that Adriana could craft the work order/addendum to go with the GSA.  Please let me know if this is incorrect.

Kay

 << File: Jode (Nov 5) GSA Revised 1-26-01.doc >> 

 -----Original Message-----
From: 	Bonhame, Brenda  
Sent:	Friday, November 02, 2001 2:49 PM
To:	Bonhame, Brenda; Wynn, Adriana; Mann, Kay
Cc:	Grimm, Allan
Subject:	RE: Draft Contract for Plant Protection Service Houston to New Orleans (Jode Corp)

I forgot to include the draft copy (it's been one of those days)

 << File: Interim Agreement for Jode Corp.doc >>